关于子比主题与酱茄插件不兼容的解决办法

关于子比主题与酱茄插件不兼容的解决办法-牛魔博客

子比主题: 简约优雅的设计风格、模块化组件、商城支付系统,全面的前端功能、深度SEO优化、专注阅读体验

追格(酱茄)小程序:一款基于WordPress开发的多端小程序,简单的配置就能搭建自己的博客小程序

问题出现:

子比更新5.7 以及   酱茄更新1.5.0多端 之后,出现不兼容

具体表现:

酱茄多端更新框架,子比主题也采用多端框架,导致不兼容

使用之后,子比主题部分功能不可用,付费阅读(下载)均不可用,小工具加载异常等问题。

解决办法:

1,子比主题已经是5.7.1的情况下, 将酱茄插件更新到最新开源1.5.6版本。

2,进服务器,将主题zibll文件中的 inc/codestar-framework 文件夹  整体复制到jiangqie-free-mini-program\admin 文件夹内进行覆盖粘贴!

3,问题解决,之后酱茄插件更新之后, 重新复制以上文件即可!     保持框架统一!

说   明:

本网   子比5.7.1和 追格(酱茄)1.5.6开源多端插件 已经测试成功!    其他酱茄插件未测试!请自行测试

同理,应该也可以解决  子比5.7.1跟 丸子多端开源1.4.2插件 的不兼容问题(丸子1.4.2之后也采用新框架)

 

© 版权声明
THE END
喜欢就支持以下吧
点赞2 分享
评论 共2条

请登录后发表评论